Re: KB918899 is NOT for XP SP2 ??? or is it?



I think the confusion arises because KB918899 is, indeed, "needed" for
WindowsXP SP2 with IE SP2, but the "revised" version is only for IE SP1.
At least that is the "understanding" I finally arrived at.
"<*(((><" <fishy@xxxxxxxxx> wrote in message
news:81gcf29fhes6rhmeoh3gpd0nmsmtl8n4r6@xxxxxxxxxx
I've read the security bulletins and the messages on this KB918899 update.
I'm more confused than ever. Is it, or is it not, needed for Win XP Pro
MCE XP2?
I will appreciate whatever light anybody could shed on the matter.
Awaiting your responses with baited breath, I remain, yours truly,
<*(((>< ~~~


.